apiVersion: apps/v1
kind: Deployment
metadata:
  name: geocentric-model
spec:
  selector:
    matchLabels:
      app: geocentric-model
  replicas: 2
  template:
    metadata:
      labels:
        app: geocentric-model
    spec:
      containers:
      - name: geocentric-model
        image: cristianoaraujo/geocentric-solar-system:v1
